<?php
// Copyright 1999-2026. WebPros International GmbH. All rights reserved.
?>
<script type="text/javascript">

    Jsw.namespace('Admin.Views.Subscription');
    <?php
    echo $this->partial('partials/subscription/change-presubmit-handler.phtml', [
        'formId' => 'planSection',
        'notConfiguredMailPlans' => $this->notConfiguredMailPlans,
    ]);
    ?>

</script>
